// Radim Ondis YYMMDD-260408
.navigation-buttons {
    border-right: none !important;
}

/*.navigation-buttons .top-nav-button,.navigation-buttons>a {
    border-left: none;
}*/

// Radim Ondis YYMMDD-260408

#myBtn{
border-radius:5px;
border-color:black;
color:black;
width:15%;
background-color:transparent;
padding:1px;
}
#more {display: none;}
@media (min-width: 1200px)
.next-to-carousel-banners .extended-banner-texts, .carousel .extended-banner-texts {
    left: 414px !important;
}
.custom-footer{padding-left:16px !important; padding-right:16px !important;}
.subcategories.with-image li a .image img{display:none;}
.menu-image{display:none !important;}
//.site-name img{padding-top:20px !important;/*width:20% !important;*/}
.footer-bottom{display:none !important;}
*{font-family:'Montserrat' !important;}
/*.flag-new{background-color:#BF7E6F !important;}*/
.extended-banner-texts{width:50% !important;}

.container33 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1.1fr 0.9fr;
  /*gap: 0px 0px;*/
  grid-auto-flow: row;
  grid-template-areas:
    "vrch1 vrch2 vrch2"
    "spodek1 spodek2 spodek3";
  width: 1300px;
  height: 1000px;
  padding-bottom:50 px;
  background-image:url("https://ctrlv.cz/shots/2023/10/06/LEwt.png");
  background-repeat: no-repeat;
}
.container33 img{height:1px; width: auto;}

.vrch2 { height:250px;grid-area: vrch2; }

.vrch1 { height:250px;grid-area: vrch1; }

.spodek1 { height:250px;grid-area: spodek1; }

.spodek2 { height:250px;grid-area: spodek2; }

.spodek3 { height:250px;grid-area: spodek3; }
#manufacturer-filter{display:none !important;}
#dklab_instagram_widget_heading{font-size:32px; margin-bottom:24px !important;}
.news-item-widget h5{font-weight:normal !important;font-size:16px;}
.homepage-latest-contribution-full-width{display:none !important;} /*neukazovat hodnocení na homepage*/

.weck-table img{
padding:4px;
border-radius:20px !important;}

.js-close-information-msg{
display:none !important;
}
.site-msg .text{
font-size:10px !important;

}
.site-msg{
background-color:#47220f;
color:white;
}

.menu-item-1442{
display:none;
}

#cat-1442{
display:none;
}
.cart-table .related{
background-color: rgba(0,0,0,0.2);
}
@media only screen and (min-width: 768px) {
    .aha {
        display: block !important;
    }
    .aha2{
    	 display: none !important;
    }
}
@media only screen and (max-width: 768px) {
    .aha {
        display: none !important;
    }
}
.navigation-in ul {
    display: flex;
    flex-wrap: wrap;
}

.navigation-in ul li {
    white-space: nowrap;
}


.top-banners .banner-item,
.top-banners .banner {
    width: 33.33% !important;
    flex: 0 0 33.33% !important;
    max-width: 33.33% !important;
}

@media (min-width: 480px) {
    .banners-top-block .banner-wrapper {
        padding: 4px 4px;
        margin: 0;
        width: 33%;
        max-width: 33%;
        flex: 0 0 50%;
    }
}

@media (min-width: 768px) {
    .banners-top-block .banner-wrapper {
        padding: 10px 10px;
    }
}

p.newsletter-description {
    margin-top: 10px;
}

.navigation-in ul li a b {
    font-weight: 500;
}


.benefitBanner__title {
   line-height: 1.0;
    font-weight: 600;
}

.products-block.products .p .name {
font-weight: 500;
}

@media (min-width: 768px) {
    .products-block.products .p .name {
        margin-bottom: 5px;
        font-size: 16px;
    }
}

.menu-helper>span {
     font-weight: 500;
    
}

.menu-helper>ul>li a b {
    font-weight: 500;
}

@media (max-width: 768px) {
    .footer-item.footer-item-newsletter .compact-form {
        width: 100%;
    }
     .footer-item.footer-item-newsletter .compact-form .btn {
        position: relative;
        margin-top: 10px;
        margin-right: -3px;
    }   
    
}

:root {
/* Info lišta*/
--header-info-bar-BG: #48220f;
--header-info-bar-BG-hover: #624b3a;
--header-info-bar-text-color: #ffffff;
--header-info-bar-icon-color: var(--header-info-bar-text-color);
--header-info-bar-btn-BG: #ffffff;
--header-info-bar-btn-BG-hover: #ffffff;
--header-info-bar-btn-text-color: #000000;
--header-info-bar-btn-text-color-hover: #000000;
}